import 'package:{{#snakeCase}}{{project_name}}{{/snakeCase}}/bootstrap.dart';
import 'package:{{#snakeCase}}{{project_name}}{{/snakeCase}}/core/flavors/flavor_settings.dart';
import 'package:{{#snakeCase}}{{project_name}}{{/snakeCase}}/presentation/features/app/app.dart';

void main(List<String> args) {
  FlavorSettings.production();
  bootstrap(App.new);
}
